@import url('https://fonts.googleapis.com/css?family=Lato:300,400,500,700,900|Raleway:400,700,800|Playfair+Display');

.test {
    font-family: 'Lato', sans-serif;
    font-family: 'Raleway', sans-serif;
    font-family: 'Playfair Display', sans-serif;
/*
    Normal      400
    Meidum      500
    Semi-Bold   600
    Bold        700
    Extra-Bold  800
    Black       900
*/
}

.container-fluid {
    max-width: 1200px;
}

body {
    color: #929a96;
    font: 15px/1.7 'Lato', serif;
    background-color: #fff;
}
.center {
   margin: 0px auto;
   display: block;
   text-align: center;
}
/*  Forms
...............................*/
.form-control {
    height: 23px;
    padding: 0 0 11px;
    border-radius: 0;
    font-size: 15px;
    color: #222;
    -webkit-box-shadow: none;
            box-shadow: none;
    font-family: 'Lato', serif;
    border-color: #ababab;
    border-width: 0 0 2px;
    margin-bottom: 1rem;
}
.form-control:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
            border-color: #222;
}

input[type=checkbox], input[type=radio] {
    margin-top: 6px;
}
.form-control::-webkit-input-placeholder {
    color: #929a96;
    font: 15px/1 'Lato', serif;
}
.form-control::-moz-placeholder {
    color: #929a96;
    font: 15px/1 'Lato', serif;
}
.form-control:-ms-input-placeholder {
    color: #929a96;
    font: 15px/1 'Lato', serif;
}

/*  Default
...............................*/
ul {
    padding: 0;
    list-style: none;
}

.list {
    margin-bottom: 21px;
}
.list li {
    position: relative;
    padding: 0px 0 20px 17px;
}
.list li:before {
    content: '';
    margin: 0 8px 0 0;
    display: inline-block;
    width: 0; height: 0;
    border-left: 5px dashed;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    color: #fff;
}
.footer-area a:not(:hover) {
    color: #fff;
}
p {
    margin-bottom: 30px;
}
a {
    transition: all 200ms ease-in-out 0s;
    color: #000;
}
a:focus, a:hover {
    text-decoration: none;
    color: #ed1d24;
}

img {
    max-width: 100%;
    height: auto;
}

address {
    line-height: 1.1;
    background-color: #f3f3f3;
    padding: 88px 74px 85px;
    margin: 0;
    font-size: 20px;
    color: #000;
    font-weight: bold;
    letter-spacing: 1px;
}
address strong { display: block; font-size: 22px;
}
address p {
    margin-bottom: 22px;
}
address span {
    color: #f80c0c;
    font-weight: normal;
}
address em {
    color: #929a96; font-style: normal;
}

address p {
    margin-bottom: 23px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    margin: 0px 0 30px;
    color: #413c45;
    line-height: 1;
    font-weight: 400;
}

h1 {
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
}
h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 36px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 14px;
}
h3 {
    font-family: 'Playfair Display', sans-serif;
    font-size: 24px;
    color: #ed1d24;
    margin: 0 0 8px;
}
h4 {
    font-size: 16px;
    color: #929a96;
}

.page-header {
    margin: 0;
    padding: 70px 0 40px;
    background-color: #434343;
    border-bottom: 2px solid #a1b1bc;
    min-height: 190px;
}
.page-header h1 {
    margin-bottom: 0;
    color: #fff;
    font-size: 45px;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.text-up {
    text-transform: uppercase;
}
/*  SUBPAGE
...............................*/
.pad-top {
    padding-top: 3rem;
}
#zkeSponsor h4 {
    color: black;
    font-size: 1.3em;
    margin-bottom: 1.2rem;
}
#zkeLocations a {
    transition: all 200ms ease-in-out 0s;
    color: red;
}
#zkeLocations hr {
    margin: 15px 0 30px;
    border-top: 1px solid grey;
    width: 70%;
}
#zkeLocations h4 strong {
    color: #929a96;
    font-size: 1.5em;
    text-decoration: underline;
}
.locate option {
    /*padding: 5px;*/
    font-weight: 700;
    font-size: 1.1em;
    /*width: 200px;*/
}
.locate select {
    /*padding: 5px;*/
    font-weight: 700;
    font-size: 1.1em;
    /*margin-top: 20px;*/
}
/*  BUTTONS
...............................*/
.btn {
    transition: all 200ms ease-in-out 0s;
}
.btn {
    position: relative;
    z-index: 1;
    overflow: hidden;
    min-width: 153px;
    min-height: 36px;
    padding: 1px 5px 0;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    border-radius: 0;
    background-color: #ed1d24;
    font-size: 14px;
    font-weight: 800;
    line-height: 36px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
}
.btn:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    content: '';
    transition: all 200ms ease-in-out 0s;
    background: #2c2f32;
}
.btn:hover, .btn:focus {
    text-decoration: none;
    color: #fff;
}
.btn:hover:before {
    width: 100%;
}

.btn-over {

}
.btn-over:before {

}
.btn-over:hover, .btn-over:focus {

}
.btn-border {
    color: #686e69;
    min-width: 230px; min-height: 50px; line-height: 50px;
    box-shadow: inset 0 0 0 1px #ed1d24; background-color: transparent;
}
.white {
    color: white;
}
/*  Elements
-----------------------------------------------*/
@media only screen and (min-width: 768px) {
    .content-middle {
        position: relative;
        transform: translateY(-50%);
        top: 50%;
        vertical-align: middle;
    }
}
.overflow {
    overflow: hidden;
}
.separator {
    clear: both;
    max-width: 245px;
    margin: 53px auto 43px;
    border-top: 1px solid #c8c8c8;
    line-height: 0;
}
.img-border {
    border: 3px solid #fff;
    border-radius: 4px;
}

.fleft {
    float: left;
}
.fright {
    float: right;
}

hr {
    margin: 30px 0 30px;
    border-top: 2px solid #fff;
}

.title-line {
    position: relative;
    margin-bottom: 0;
}
.title-line:after {
    content: '';
    display: block;
    width: 50px;
    height: 2px;
    background-color: #ed1d24;
}
.title-line:after {
   margin: 25px 0 24px;
}

.logo-small {
    margin-bottom: 23px;
}


@media only screen and (min-width: 768px) {
    .fleft-sm {
        float: left;
    }
    .fright-sm {
        float: right;
    }

    .table-sm {
        display: table;
        height: 100%;
    }
    .table-cell-sm {
        display: table-cell;
        float: none;
        height: 100%;
        min-height: 100%;
        vertical-align: top;
    }
    .va-m-sm {
        vertical-align: middle;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-left-sm {
        text-align: left;
    }
}
@media only screen and (min-width: 992px) {
    .fleft-md {
        float: left;
    }
    .fright-md {
        float: right;
    }

    .table-md {
        display: table;
        height: 100%;
    }
    .table-cell-md {
        display: table-cell;
        float: none;
        vertical-align: top;
    }
    .va-m-md {
        vertical-align: middle;
    }
    .text-right-md {
        text-align: right;
    }
    .text-left-md {
        text-align: left;
    }
}


/*  HEADER
----------------------------------------------------------- */
.navbar-header {
    margin: 0;
    float: none;
}

@media only screen and (min-width: 1200px) {
    .header {
        min-height: 210px;
    }
    .navbar-header {
        /* margin-left: -100px; */
    }
}


.header {
    padding: 40px 0 40px;
}
.header .inner {
    position: relative;
}
.description {
    padding: 53px 0 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
}
.navbar-brand {
    position: relative;
    z-index: 1;
    display: inline-block;
    float: none;
    height: inherit;
    margin: 0;
    padding: 0;
    line-height: 0;
}
.navbar-brand img {
    display: inherit;
}
.top {
    min-height: 72px;
    text-align: right;
    background-color: #434343;
    padding: 30px 0;

}


/*  Layout
-----------------------------------------------*/
.content {

}


/*  BLOCKS
-----------------------------------------------*/
.block-indent {
    padding: 117px 0px 120px;
}
.invers * {
    color: #fff;
}

.welcome .block-indent {
    padding: 75px 0px 80px;
}

.register {
    color: #a1b1bc;

}
.register .img {
    background: url(../_images/img-1.jpg) 50% 0/cover no-repeat;
	background-color: #F9FAFB;
    min-height: 480px;
}
.register .text {
    background-color: #f9fafb;
}
.register .indent {
    padding: 105px 80px 100px;
}


.countdown {
    background-color: #ed1d24;
    padding: 60px 0;
}
.countdown .block-indent {
    padding: 100px 0;
}
.countdown strong {
    font-size: 42px;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    display: block;
    margin-top: 34px;
    line-height: 1;
}
.countdown span {
    display: block;
    font-size: 60px; font-weight: 300;
}


.brand {
    padding: 50px 0;
    background-color: rgb(236, 236, 236);
}
.brand h3 {
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    margin-bottom: 65px;
}
.brand ul li {
    padding: 0 2%;
}



/*  SIDEBAR
-----------------------------------------------*/
.sidebar {

}
.sidebar h4 {

}

/*  FORMS
-----------------------------------------------*/

/* Form: Newsletter
...............................*/
form.form-newsletter {
    position: relative;
    text-align: right;
}
form.form-newsletter .form-inline {
    position: relative;
}
form.form-newsletter .form-group {
    margin-bottom: 18px;
}
form.form-newsletter .form-inline .form-group {
    margin: 0;
    display: block;
}
form.form-newsletter .form-control {
    display: block;
    width: 100%;
}
form.form-newsletter button {
}
form.form-newsletter:hover button {

}



/* Form: Contact
...............................*/
form.form-contact {
    font-size: 14px; color: #929a96;
    display: block;
    font-weight: normal;
    /*max-width: 100%;
    margin-bottom: 5px;*/
}
form.form-contact  .form-group {
    margin-bottom: 32px;
}
@media only screen and (min-width: 768px) {
    form.form-contact .form-inline {
        margin: 0 -15px;
    }
    form.form-contact .form-inline .form-group {
        float: left;
        width: 33.33%; padding: 0 15px;
    }
}
form.form-contact .form-control {

}
form.form-contact .form-inline .form-control {
    display: block; width: 100%;
}
form.form-contact textarea.form-control {
    padding-top: 0;
    min-height: 96px;
    margin-bottom: 50px;
}
form.form-contact .btn {
    min-width: 201px; min-height: 60px;
    line-height: 1;
}


/*  MAP
-----------------------------------------------*/
.maps {
    line-height: 0;
}
.maps iframe {
    pointer-events: none;
}


/*  SOCIAL LINKS
-----------------------------------------------*/
.social {
    margin: 0;
}
.social > li {
    padding: 2px;
}
.social > li > a {
    position: relative;
    z-index: 1;
    width: 51px;
    height: 51px;
    text-align: center;
    color: #434343;
    background: url(../_images/ico.png) 0 0 no-repeat;
    font-size: 21px;
    line-height: 51px;
    transition: all 700ms linear 0s;
}
.social > li > a:after {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 51px;
    height: 51px;
    display: block;
    content: '';
    transition: all 800ms linear 0s;
    opacity: 0;
    background: url(../_images/ico.png) -52px 1px no-repeat;
}
.social > li > a:hover {
    color: #fff;
    background: none;
    transform:rotateY(360deg);
}
.social > li > a:hover:after {
    opacity: 1;
}

.footer-area .social > li {
}

/*  SLIDER
-----------------------------------------------*/
.slick-dotted.slick-slider {
    margin: 0 0 0;
    overflow: hidden;
}

/* Arrows */
.slick-arrow {
    z-index: 1;
    width: inherit;
    height: inherit;
}
.slick-arrow:before {
    display: block;
    transition: all 200ms ease-in-out 0s;
    text-align: center;
    opacity: 1;
    color: #fff;
    background-color: transparent;
        font: normal normal normal 35px/40px FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    width: 45px;
    height: 45px;
}
.slick-prev:before {
    content: "\f104";
    padding-right: 3px;
}
.slick-next:before {
    content: "\f105";
    padding-left: 3px;
}
.slick-prev {
   left: 0;
}
.slick-next {
   right: 0;
}
.slick-arrow:hover:before {
    opacity: 1;
    color: #fff;
    border-color: #fff;
}

/*Dots */
.slick-dots {
    bottom: 17px;
}
.slick-dots li {
    height: inherit;
    margin: 0 3px;
    width: auto;
}
.slick-dots li button {
    width: 8px;
    height: 8px;
    padding: 0;
    border-radius: 100%;
    background-color: #cdcfc0;
}
.slick-dots button:before {
    display: none;
}
.slick-dots li.slick-active button {
    background-color: #ed1d24;
}
.carousel .item {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.carousel .carousel-caption {
    transform: translateY(-50%);
    padding: 20px 0;
    top: 50%;
    bottom: auto;
    text-align: left;
}
.carousel img {
    display: initial;
}

/* slick slides
...............................*/
.main-slider .item {
    padding-top: 521px;
    font-size: 24px;
    line-height: 1.25;
    font-family: 'Lato', sans-serif;
    min-height: 864px;
}
.wrap {

}
.main-slider h2 {
    color: #fff;
    font-size: 45px;
    margin-bottom: 17px;
    padding: 14px 22px 18px;
    display: inline-block;
    background-color: rgba(0,0,0,.66);
    line-height: 1.1;
}
.main-slider h3 {
    font-size: 35px;
    color: #fff;
    display: inline-block;
    font-family: 'Playfair Display', sans-serif;
    margin-bottom: 0;
    padding: 10px 55px 14px 17px;
    font-weight: bold;
    background-color: rgba(0,0,0,.66);
    letter-spacing: 2px;
}

.main-slider a.btn {
    min-width: inherit; min-height: 59px; line-height: 58px;
    margin: 148px 0 0 -18px;
    max-width: 200px;
    width: 100%;
}

.main-slider .slick-arrow {
    display: none !important;
}


/*  FOOTER AREA
-----------------------------------------------*/
.footer-area {
    padding: 91px 0 20px;
    line-height: 1.6;
    color: #fff;
    background-color: #262626;
    font-size: 15px;
    letter-spacing: 1px;
}
.footer-area .footer-logo {
    margin-bottom: 38px;
}

.footer-area h4 {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    margin-bottom: 34px;
    padding-top: 30px;
    letter-spacing: 2px;
}

.footer-area .list-menu li {
    font-size: 14px;
    padding-bottom: 1px;

}
.footer-area .list-menu a {
    font-weight: 700;
    letter-spacing: 1px;
}
.footer-area .list-menu a:not(:hover) {
    color: #fff;
}

.footer-area .list-instagram {
    margin: 0 -8px;
}
.footer-area .list-instagram li {
    float: left;
    width: 25%;
    padding: 0 8px; margin-bottom: 15px;
}

@media only screen and (min-width: 992px) {
    .footer-area .text {
        padding-right: 65px;
    }
}
.footer-menu a {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 300;
    letter-spacing: 1px;
}
.footer-menu a {

}

/*  FOOTER
-----------------------------------------------*/
.footer {
    padding: 28px 0;
    color: #a1b1bc;
    position: relative;
    background-color: #000;
    font-weight: 600;
    letter-spacing: 1px;
}
.footer a {
    color: #ed1d24;
}
.footer a:hover {
    color: #fff;
}
.copy {

}

a.to-top {
    position: absolute;
    right: 15px;
    bottom: 30px;
    display: block;
    width: 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
    color: #888;
    border: 2px solid #888;
    border-radius: 100%;
    font-size: 30px;
    line-height: 37px;
}
a.to-top:hover {
    border-color: #fff;
    color: #fff;
}


/* @ MEDIA
-----------------------------------------------*/
@media only screen and (min-width: 768px) {
    .show-m {
        display: none;
    }
}

@media only screen and (min-width: 992px) {
    address {
        margin-left: 25px;
    }
}

@media only screen and (min-width: 1200px) {

}

@media only screen and (max-width: 1199px) {
    .register .indent {
        padding: 40px 35px;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {

}
@media only screen and (max-width: 991px) {
    address {
        margin-top: 25px;
        padding: 25px 20px 10px;
    }
    .main-slider .item {

    }
    .page-header {
        min-height: inherit;
        padding: 70px 0;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .countdown strong {
        margin-top: 28px;
    }
    .countdown span {
        font-size: 50px;
    }
}

@media only screen and (max-width: 767px) {
    body {

    }

    h1, h2, h3, h4, h5, h6 {
        word-break: break-word;
    }
    h1 {

    }
    h2 {
    font-size: 31px;

    }
    h3 {

    }
    h4 {

    }

    .page-header h1 {

    }

    .description {

    }

    .top {
        text-align: center;
    }


    .main-slider .item {
        min-height: 480px;
        padding: 170px 0 20px;

    }
    .main-slider h2 {
        padding: 13px 10px 12px;
        font-size: 24px;
    }
    .main-slider h3 {
        padding: 10px 10px 12px;
        font-size: 22px;
    }
    .main-slider a.btn {
        margin: 40px 0 0;
        max-width: 170px;
        min-height: 40px;
        line-height: 40px;
    }

    .block-indent {

    }

    .register .indent {
        padding: 25px 0;
    }

    .content-indent {

    }

    .welcome .item {

    }

    .countdown strong {
        font-size: 40px;
    }
    .countdown span {
        font-size: 40px;
    }

    .brand h3 {
        margin-bottom: 40px;
    }
    .brand img {
        max-width: 92px;
    }

    .footer-area {

    }

    .footer {

    }

    .copy {
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 479px) {

}

/* Navigations
--------------------------------------------------------------------*/

/*  reset deafault
...............................*/
.container-fluid > .navbar-collapse {
    margin: 0;
    float: none;
}
.navbar-collapse {
    padding: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.navbar-collapse.in {
    overflow: inherit;
}
.navbar {
    min-height: inherit;
    border: 0;
    border-radius: 0;
    margin: 0;
    text-align: center;
}
.navbar-nav {
    padding: 0;
    list-style: none;
    float: none;
    display: inline-block;
}


/*  menu
...............................*/
.nav-container {
    padding: 36px 0 32px;
}
.navbar-nav > li {

}
.navbar-nav > li > a {
    position: relative;
    display: inline-block;
    padding: 0;
    text-transform: uppercase;
    color: #222533;
    outline: none;
    font-size: 16px;
    line-height: 1;
    font-weight: 900;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus,
.navbar-nav .open > a, .navbar-nav .open > a:focus,
.navbar-nav .open > a:hover {
    color: #ed1d24;
    background-color: transparent;
}


/*  caret
...............................*/
.caret {
    position: relative;
    z-index: 1;
    border: 0;
    vertical-align: top;
    margin-right: 6px;
}

/*  dropdown menu
...............................*/
.dropdown-menu {
    padding: 11px 0;
    min-width: 244px;
    margin: 2px 0 0 -20px;
    border: 0;
    border-radius: 0;
    background-color: rgba(14, 14, 14, 0.92);
}
.dropdown-menu > li > a {
    white-space: normal;
    padding: 6px 10px 6px 25px;
    color: #fff;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: transparent;
    color: #878a92;
}

/*  hover dropdown
...............................*/

/*--- click ---*/
/*.dropdown-menu {
    display: block;
    transition: all .1s linear;
    transform: scale(1, 0);
    transform-origin: top;
    opacity: 0;
}*/

/*--- hover ---*/
.open >.dropdown-menu {
    transform: scale(1, 1);
    opacity: 1;
}
@media only screen and (min-width: 768px){
    .dropdown:hover > .dropdown-menu {
        display: block;
    }
}

/*  toogle
...............................*/
.navbar-toggle {
    z-index: 3;
    float: none;
    overflow: hidden;
    width: 41px;
    cursor: pointer;
    border-radius: 0;
    padding: 0;
    margin: 0;
}
.navbar-toggle span {
    display: block;
    height: 4px;
    border: 0;
    background-color: #434343;
    transition: background-color 200ms ease-in-out 0s;
}
a.navbar-toggle:hover span, a.navbar-toggle:focus span {
    background-color: #ed1d24;
}
.navbar-toggle span:not(:last-child) {
    margin-bottom: 6px;
}

.header-page a.navbar-toggle:not(:hover) span, .header-page a.navbar-toggle:not(:focus) span {
    background-color: #000;
}

/* @ MENU MEDIA
-----------------------------------------------*/
@media only screen and (min-width: 768px){
    .navbar-nav > li {
        line-height: 1;
    }
    .navbar-nav > li:not(:last-child) {
        border-right: 2px solid #ccc;
        padding-right: 10px;
        margin-right: 10px;
    }
}

@media only screen and (min-width: 992px){
    .navbar-nav {

    }
    .navbar-nav > li:not(:last-child) {

    }
}

@media only screen and (min-width: 1300px){
    .navbar-nav {

    }
    .navbar-nav > li:not(:last-child) {

    }
    .navbar-nav > li > a {

    }
}
@media only screen and (max-width: 1199px) and (min-width: 992px){
    .nav-container {
    padding: 20px 0 19px;

    }
    .navbar-nav > li > a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px)  {
    .nav-container {

    }
    .navbar-nav {

    }
}

@media only screen and (max-width: 991px) and (min-width: 768px){
    .navbar-nav > li:not(:last-child) {
    }
    .navbar-nav > li > a {

    }

}
@media only screen and (max-width: 767px) {
    .nav-container {
        float: left;
        width: 100%;
        text-align: right;
        padding: 22px 0 0;;
    }
    .header .btn {
        float: left;
        position: absolute;
        top: 15px;
        left: 15px;
    }

    .navbar-nav {
        display: block;
        margin: 0;
        padding-top: 20px;
    }
    .navbar {
        text-align: left;
        margin: 0;
    }

    .navbar-toggle {
        display: inline-block;
    }
    .dropdown-menu {
        background-color: transparent;
        text-align: left;
        margin-left: 0;
    }
    .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
    }
    .navbar-nav > li > a {
    padding: 6px 0;

    }
    .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav .open > a, .navbar-nav .open > a:focus, .navbar-nav .open > a:hover {

    }
    .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-nav .open .dropdown-menu>li>a:hover {

    }
    .dropdown-menu > li > a:not(:hover) {
        color: #000;
    }
    .caret {

    }
}
